package de.ivu.elect.business.benutzerverwaltung.entity;

import de.ivu.elect.business.konfiguration.entity.CustomParameterLoaderContext;

public class BenutzerParameterLoaderContext implements CustomParameterLoaderContext<BenutzerParameterWerte> {

  private final BenutzerParameterWerte template;

  public BenutzerParameterLoaderContext(BenutzerParameterWerte template) {
    this.template = template;
  }

  @Override
  public BenutzerParameterWerte getTemplate() {
    return template;
  }

  @Override
  public String toString() {
    return "BenutzerParameterLoaderContext{" +
        "template=" + template +
        '}';
  }
}
